Index: trunk/examples/extended/electromagnetic/TestEm15/GNUmakefile
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/GNUmakefile	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/GNUmakefile	(revision 1230)
@@ -1,3 +1,3 @@
-# $Id: GNUmakefile,v 1.2 2006/10/24 10:28:10 maire Exp $
+# $Id: GNUmakefile,v 1.3 2008/06/11 22:50:19 maire Exp $
 # --------------------------------------------------------------
 # GNUmakefile for examples module.  Gabriele Cosmo, 06/04/98.
@@ -17,15 +17,5 @@
 #### G4ANALYSIS_USE := true
 
-ifdef G4ANALYSIS_USE
-  CPPFLAGS += -DG4ANALYSIS_USE
-endif
-
 include $(G4INSTALL)/config/architecture.gmk
-
-ifdef G4ANALYSIS_USE
-  # for the aida-config command see the README file
-  CPPFLAGS += `aida-config --include`
-  LOADLIBS += `aida-config --lib`  
-endif
 
 include $(G4INSTALL)/config/binmake.gmk
Index: trunk/examples/extended/electromagnetic/TestEm15/TestEm15.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/TestEm15.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/TestEm15.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: TestEm15.cc,v 1.2 2006/06/29 16:46:08 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm15/include/DetectorConstruction.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/include/DetectorConstruction.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/include/DetectorConstruction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: DetectorConstruction.hh,v 1.2 2006/06/29 16:46:10 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm15/include/DetectorMessenger.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/include/DetectorMessenger.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/include/DetectorMessenger.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: DetectorMessenger.hh,v 1.2 2006/06/29 16:46:14 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm15/include/EventAction.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/include/EventAction.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/include/EventAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: EventAction.hh,v 1.2 2006/06/29 16:46:17 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm15/include/EventActionMessenger.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/include/EventActionMessenger.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/include/EventActionMessenger.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: EventActionMessenger.hh,v 1.2 2006/06/29 16:46:19 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm15/include/HistoManager.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/include/HistoManager.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/include/HistoManager.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: HistoManager.hh,v 1.4 2007/11/13 14:13:31 maire Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm15/include/HistoMessenger.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/include/HistoMessenger.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/include/HistoMessenger.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: HistoMessenger.hh,v 1.3 2007/11/13 14:13:31 maire Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm15/include/PhysListEmStandard.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/include/PhysListEmStandard.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/include/PhysListEmStandard.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: PhysListEmStandard.hh,v 1.2 2006/06/29 16:46:26 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm15/include/PhysicsList.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/include/PhysicsList.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/include/PhysicsList.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: PhysicsList.hh,v 1.2 2006/06/29 16:46:28 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm15/include/PhysicsListMessenger.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/include/PhysicsListMessenger.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/include/PhysicsListMessenger.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: PhysicsListMessenger.hh,v 1.2 2006/06/29 16:46:30 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm15/include/PrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/include/PrimaryGeneratorAction.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/include/PrimaryGeneratorAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: PrimaryGeneratorAction.hh,v 1.2 2006/06/29 16:46:32 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm15/include/ProcessesCount.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/include/ProcessesCount.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/include/ProcessesCount.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: ProcessesCount.hh,v 1.2 2006/06/29 16:46:34 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm15/include/RunAction.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/include/RunAction.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/include/RunAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RunAction.hh,v 1.3 2006/06/29 16:46:36 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm15/include/StepMax.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/include/StepMax.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/include/StepMax.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: StepMax.hh,v 1.2 2006/06/29 16:46:38 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm15/include/StepMaxMessenger.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/include/StepMaxMessenger.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/include/StepMaxMessenger.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: StepMaxMessenger.hh,v 1.2 2006/06/29 16:46:40 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm15/include/SteppingAction.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/include/SteppingAction.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/include/SteppingAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: SteppingAction.hh,v 1.2 2006/06/29 16:46:42 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm15/include/SteppingVerbose.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/include/SteppingVerbose.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/include/SteppingVerbose.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: SteppingVerbose.hh,v 1.2 2006/06/29 16:46:44 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //   This class manages the verbose outputs in G4SteppingManager. 
Index: trunk/examples/extended/electromagnetic/TestEm15/src/DetectorConstruction.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/src/DetectorConstruction.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/src/DetectorConstruction.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: DetectorConstruction.cc,v 1.3 2006/06/29 16:46:47 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm15/src/DetectorMessenger.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/src/DetectorMessenger.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/src/DetectorMessenger.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: DetectorMessenger.cc,v 1.2 2006/06/29 16:46:49 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm15/src/EventAction.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/src/EventAction.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/src/EventAction.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: EventAction.cc,v 1.2 2006/06/29 16:46:51 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm15/src/EventActionMessenger.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/src/EventActionMessenger.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/src/EventActionMessenger.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: EventActionMessenger.cc,v 1.2 2006/06/29 16:46:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm15/src/HistoManager.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/src/HistoManager.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/src/HistoManager.cc	(revision 1230)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: HistoManager.cc,v 1.5 2007/11/13 14:13:31 maire Exp $
-// GEANT4 tag $Name: geant4-09-01-patch-02 $
+// $Id: HistoManager.cc,v 1.8 2008/09/26 19:47:51 maire Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
@@ -54,6 +54,6 @@
  
   fileName[0] = "testem15";
-  fileType    = "hbook";
-  fileOption  = "--noErrors uncompress";  
+  fileType    = "root";
+  fileOption  = "--noErrors export=root uncompress";  
   // histograms
   for (G4int k=0; k<MaxHisto; k++) {
@@ -221,5 +221,5 @@
 void HistoManager::PrintHisto(G4int ih)
 {
- if (ih < MaxHisto) ascii[ih] = true;
+ if (ih < MaxHisto) { ascii[ih] = true; ascii[0] = true; }
  else
     G4cout << "---> warning from HistoManager::PrintHisto() : histo " << ih
@@ -234,4 +234,6 @@
 {
 #ifdef G4ANALYSIS_USE
+
+ if (!ascii[0]) return;
  
  G4String name = fileName[0] + ".ascii";
@@ -247,5 +249,6 @@
       for (G4int iBin=0; iBin<Nbins[ih]; iBin++) {
          File << "  " << iBin << "\t" 
-              << histo[ih]->binMean(iBin) << "\t"
+              << 0.5*(histo[ih]->axis().binLowerEdge(iBin) +
+	              histo[ih]->axis().binUpperEdge(iBin)) << "\t"	      
 	      << histo[ih]->binHeight(iBin) 
 	      << G4endl;
Index: trunk/examples/extended/electromagnetic/TestEm15/src/HistoMessenger.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/src/HistoMessenger.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/src/HistoMessenger.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: HistoMessenger.cc,v 1.3 2007/11/13 14:13:31 maire Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm15/src/PhysListEmStandard.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/src/PhysListEmStandard.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/src/PhysListEmStandard.cc	(revision 1230)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: PhysListEmStandard.cc,v 1.2 2006/06/29 16:47:02 gunter Exp $
-// GEANT4 tag $Name:  $
+// $Id: PhysListEmStandard.cc,v 1.4 2009/11/19 17:58:25 maire Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
@@ -39,5 +39,7 @@
 #include "G4PhotoElectricEffect.hh"
 
-#include "G4MultipleScattering.hh"
+#include "G4eMultipleScattering.hh"
+#include "G4hMultipleScattering.hh"
+#include "G4MuMultipleScattering.hh"
 
 #include "G4eIonisation.hh"
@@ -83,26 +85,26 @@
     } else if (particleName == "e-") {
       //electron
-      pmanager->AddProcess(new G4MultipleScattering, -1, 1,1);
-      pmanager->AddProcess(new G4eIonisation,        -1, 2,2);
-      pmanager->AddProcess(new G4eBremsstrahlung,    -1, 3,3);
+      pmanager->AddProcess(new G4eMultipleScattering, -1, 1,1);
+      pmanager->AddProcess(new G4eIonisation,         -1, 2,2);
+      pmanager->AddProcess(new G4eBremsstrahlung,     -1, 3,3);
       	    
     } else if (particleName == "e+") {
       //positron
-      pmanager->AddProcess(new G4MultipleScattering, -1, 1,1);
-      pmanager->AddProcess(new G4eIonisation,        -1, 2,2);
-      pmanager->AddProcess(new G4eBremsstrahlung,    -1, 3,3);
-      pmanager->AddProcess(new G4eplusAnnihilation,   0,-1,4);
+      pmanager->AddProcess(new G4eMultipleScattering, -1, 1,1);
+      pmanager->AddProcess(new G4eIonisation,         -1, 2,2);
+      pmanager->AddProcess(new G4eBremsstrahlung,     -1, 3,3);
+      pmanager->AddProcess(new G4eplusAnnihilation,    0,-1,4);
             
     } else if( particleName == "mu+" || 
                particleName == "mu-"    ) {
       //muon  
-      pmanager->AddProcess(new G4MultipleScattering,-1, 1,1);
-      pmanager->AddProcess(new G4MuIonisation,      -1, 2,2);
-      pmanager->AddProcess(new G4MuBremsstrahlung,  -1, 3,3);
-      pmanager->AddProcess(new G4MuPairProduction,  -1, 4,4);       
+      pmanager->AddProcess(new G4MuMultipleScattering,-1, 1,1);
+      pmanager->AddProcess(new G4MuIonisation,       -1, 2,2);
+      pmanager->AddProcess(new G4MuBremsstrahlung,   -1, 3,3);
+      pmanager->AddProcess(new G4MuPairProduction,   -1, 4,4);       
      
     } else if( particleName == "GenericIon" ) { 
-      pmanager->AddProcess(new G4MultipleScattering,-1, 1,1);
-      pmanager->AddProcess(new G4ionIonisation,     -1, 2,2);
+      pmanager->AddProcess(new G4hMultipleScattering,-1, 1,1);
+      pmanager->AddProcess(new G4ionIonisation,      -1, 2,2);
 
     } else if ((!particle->IsShortLived()) &&
@@ -110,6 +112,6 @@
 	       (particle->GetParticleName() != "chargedgeantino")) {
       //all others charged particles except geantino
-      pmanager->AddProcess(new G4MultipleScattering,-1,1,1);
-      pmanager->AddProcess(new G4hIonisation,       -1,2,2);
+      pmanager->AddProcess(new G4hMultipleScattering,-1,1,1);
+      pmanager->AddProcess(new G4hIonisation,        -1,2,2);
     }
   }
Index: trunk/examples/extended/electromagnetic/TestEm15/src/PhysicsList.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/src/PhysicsList.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/src/PhysicsList.cc	(revision 1230)
@@ -26,5 +26,5 @@
 // 
 // $Id: PhysicsList.cc,v 1.2 2006/06/29 16:47:04 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm15/src/PhysicsListMessenger.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/src/PhysicsListMessenger.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/src/PhysicsListMessenger.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: PhysicsListMessenger.cc,v 1.2 2006/06/29 16:47:07 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm15/src/PrimaryGeneratorAction.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/src/PrimaryGeneratorAction.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/src/PrimaryGeneratorAction.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: PrimaryGeneratorAction.cc,v 1.2 2006/06/29 16:47:10 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm15/src/RunAction.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/src/RunAction.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/src/RunAction.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RunAction.cc,v 1.5 2006/06/29 16:47:13 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm15/src/StepMax.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/src/StepMax.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/src/StepMax.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: StepMax.cc,v 1.2 2006/06/29 16:47:16 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm15/src/StepMaxMessenger.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/src/StepMaxMessenger.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/src/StepMaxMessenger.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: StepMaxMessenger.cc,v 1.2 2006/06/29 16:47:18 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm15/src/SteppingAction.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/src/SteppingAction.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/src/SteppingAction.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: SteppingAction.cc,v 1.6 2007/03/15 15:52:39 maire Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm15/src/SteppingVerbose.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm15/src/SteppingVerbose.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm15/src/SteppingVerbose.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: SteppingVerbose.cc,v 1.2 2006/06/29 16:47:22 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
